Passa al contenuto principale

Download invoice XML

GET 

/api/v3/invoices/:invoice_id/xml

Required scopes: billing:read

Download the XML file of an Invoice

Not available to sub-accounts: the response is 403 (error 1601).

Request​

Responses​

OK (file download)

Response Headers
    Content-Length

    File size in bytes.

    Content-Disposition

    Filename and content disposition (attachment).

    Last-Modified

    File last modified datetime.

    Cache-Control

    Cache directive.

    X-Content-Type-Options

    Mime sniffing protection.